OpenSource ERP 6.3.1 SQL Injection

OpenSource ERP 6.3.1 SQL Injection
OpenSource ERP version 6.3.1 suffers from a remote SQL injection vulnerability.